Subject: [Norton AntiSpam] Re:

From: manager <[email-masked]>
Date: Wed, 16 Feb 2005 23:03:01 -0600

Добрый день!

Вы решили увеличить количество клиентов со следующего месяца?

Или хотите прорекламировать новую услугу или продукт Вашей компании?

И не знаете как это можно сделать качественно, быстро  и не дорого?

Тогда рассылки по электронной почте идеальный для Вас выбор! 

www.8811.ws